html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
html {
  font-size: 62.5%;
  -webkit-font-smoothing: antialiased;
  --game-cursor: url(/graphics/cursor.png) 16 16, auto;
  overflow: hidden;
  -webkit-tap-highlight-color: transparent;
}
.card, .empty-slot {
  user-select: none;
}
/* TODO: check what elements is destructive with this technique */
*:not(input) {
  -webkit-user-select: none;
  user-select: none;
}
body {
  font-size: 1.6rem;
  line-height: 2rem;
  overflow: hidden;
}
* {
  box-sizing: border-box;
}
ul {
  margin: 0 0 12px 0;
  padding: 0 0 0 20px;
}
body,
input,
button {
  font-family: "Fira Sans Condensed", sans-serif;
  color: #fff;
  cursor: var(--game-cursor);
}
label {
  cursor: var(--game-cursor);
}
button {
  letter-spacing: 1px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  /* text-transform: uppercase; */
  margin: 0;
  padding-bottom: 8px;
  font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 1px;
  font-family: 'Fira Sans Condensed', sans-serif;
}
a {
  color: rgb(30, 173, 250);
  text-decoration: underline;
  cursor: var(--game-cursor);
}
a:hover {
  text-decoration: none;
  cursor: var(--game-cursor);
}
*::-webkit-scrollbar {
  width: 10px;
}
@media (max-width: 767px) {
  *::-webkit-scrollbar {
    width: 0;
  }

}
*::-webkit-scrollbar-thumb {
  background-color: #3f3f3f;
}
*::-webkit-scrollbar-track {
  background: transparent;
}
img {
  max-width: 100%;
  height: auto;
}
.spacer {
  height: 8px;
}
hr {
  /* width: 100%;
  border-color: rgb(73, 73, 73);
  padding: 0; */
  margin: 8px 0;
  border: none;
  height: 1px;
  width: 100%;
  background: linear-gradient(to right, transparent, gray, transparent);
}
hr.left {
  background: linear-gradient(to right, gray, transparent);
}
.shape-box .card .image {
  inset: 15% !important;
}
.gold {
  color: gold !important;
}
.positive {
  color: #00ff00 !important;
}
.negative {
  color: #ff0001 !important;
}
.medium {
  color: #FFD700 !important;
}
.orange {
  color: #ff9900 !important;
}
@keyframes pulse {
  0% {
    filter: drop-shadow(0 0 0 rgba(255, 255, 255, 0.75));
  }
  70% {
    filter: drop-shadow(0 0 20px rgba(255, 82, 82, 0));
  }
  100% {
    filter: drop-shadow(0 0 0 rgba(255, 82, 82, 0));
  }
}